@charset "UTF-8";

/* for page-kintsugi(new) */
/* @font-face {
  font-family: 'kiwi-regular';
  src: url('../fonts/KiwiMaru-Regular.woff') format('woff');
}
@font-face {
  font-family: 'kiwi-medium';
  src: url('../fonts/KiwiMaru-Medium.woff') format('woff');
} */

.page-template-page-special-php #main {
  float: none;
  width: 100%;
}
.page-template-page-special-php a.unstyled {
  text-decoration: none;
  color: inherit !important;
}
.page-template-page-special-php a.unstyled:hover {
  text-decoration: underline;
  color: inherit !important;
}
.page-template-page-special-php .topicpath {
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 540px;
}

.image.pull-left,
.image.pull-right {
  margin-top: 0;
}
.image.pull-left {
  margin-right: 1em;
}
.image.pull-right {
  margin-left: 1em;
}

@media (max-width: 767px) {
}
@media (min-width: 768px) {
  .shadow {
    position: relative !important;
    margin-bottom: 50px !important;
  }
  .shadow::after {
    content: url("../img/img-shadow.png");
    position: absolute;
    bottom: -27px;
    left: 50%;
    margin-left: -464px;
    height: 27px;
  }
}

/* sp-201502-01-funaki
----------------------------------------------------- */
.sp-201502-01-funaki {
  position: relative;
}
.sp-201502-01-funaki section p {
  margin-bottom: 1em;
  font: 14px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4;
  color: #000;
}
.sp-201502-01-funaki section p:last-child {
  margin-bottom: 0;
}
.sp-201502-01-funaki h1 {
  margin: 0;
  line-height: 1.3;
}

@media (max-width: 767px) {
  .sp-201502-01-funaki img {
    max-width: 100%;
    height: auto;
  }
  .sp-201502-01-funaki h1 {
    position: absolute;
    top: 50px;
    left: 20px;
    z-index: 10;
    margin: 0;
    font-size: 21px;
    font-size: 2.1rem;
  }
  .sp-201502-01-funaki .section-inner {
    padding-right: 20px;
    padding-left: 20px;
  }
  .sp-201502-01-funaki .image {
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .sp-201502-01-funaki {
    margin: 0 auto;
    width: 940px;
  }
  .sp-201502-01-funaki h1 {
    position: absolute;
    top: 70px;
    left: 76px;
    z-index: 10;
    margin: 0;
  }
  .sp-201502-01-funaki h1 a {
  }
  .sp-201502-01-funaki h1 a:hover {
    text-decoration: underline;
  }
  .sp-201502-01-funaki section {
    position: relative;
    margin: 0;
    width: 100%;
    height: 1253px;
  }
  .sp-201502-01-funaki #section-01 {
    background-image: url("../img/funaki/201502-01-funaki-bg-01.jpg");
  }
  .sp-201502-01-funaki #section-02 {
    background-image: url("../img/funaki/201502-01-funaki-bg-02.jpg");
  }
  .sp-201502-01-funaki .section-inner {
    position: absolute;
    right: 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 30px;
    width: 374px;
  }
  .sp-201502-01-funaki #section-01 .section-inner {
    bottom: 0;
  }
  .sp-201502-01-funaki #section-02-01 {
    top: 0;
  }
  .sp-201502-01-funaki #section-02-02 {
    bottom: 0;
    padding: 10px 10px 0 10px;
  }
}

/* 金継ぎ */
.page-template-kintsugi-php {
  background: none;
}

.kintsugi-body {
  font-size: 16px;
}
.kintsugi-body * {
  box-sizing: border-box;
}
.kintsugi-body img {
  max-width: 100%;
  height: auto;
}
.kintsugi-body h2 {
  margin: 0;
  background: none;
  padding: 0;
  line-height: 1.3;
  font-size: 32px;
  font-family: "hannari", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", sans-serif;
  color: inherit;
  font-weight: normal;
  letter-spacing: 0.2em;
  text-align: center;
}
.kintsugi-body h2 small {
  font-size: 68%;
}

.kintsugi-img-main {
  margin-bottom: 40px;
}
.kintsugi-img-main img {
  width: 100%;
  height: auto;
}

.kintsugi-header {
  margin-bottom: 20px;
  text-align: center;
}
.kintsugi-header-subtitle {
  display: block;
  margin-bottom: 8px;
  line-height: 1;
  color: #666;
  font-size: 12px;
  letter-spacing: 0.5em;
  font-weight: normal;
  font-family: "Shadows Into Light", cursive;
}
.kintsugi-header-title {
  margin: 0;
  background: none;
  line-height: 1.3;
  font-size: 32px;
  letter-spacing: 0.2em;
  font-weight: normal;
  font-family: "hannari", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", sans-serif;
}

.kintsugi-section {
  margin-bottom: 50px;
  background: url("../img/kintsugi/line.png") center bottom no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  padding-bottom: 50px;
}

.kintsugi-intro {
}
.kintsugi-intro-mv {
  margin-bottom: 20px;
}
.kintsugi-intro-text {
  margin-bottom: 30px;
}

.kintsugi-estimate {
  text-align: center;
}
.kintsugi-estimate-title {
  margin-bottom: 5px;
}
.kintsugi-estimate-phone {
}
.kintsugi-estimate-text {
}

.kintsugi-main {
}
.kintsugi-main-title {
  margin-bottom: 20px !important;
  text-align: center;
}

.kintsugi-course.tab-wrapper {
}

.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
}

.kintsugi-course {
  margin-bottom: 50px;
}
.kintsugi-course-title {
}
.kintsugi-course-nav {
  position: relative;
  z-index: 1;
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 0;
}
.kintsugi-course-nav li {
  display: inline-block;
  width: 49.5%;
}
.kintsugi-course-nav li:first-child {
  margin-right: 1%;
}
.kintsugi-course-nav a {
  display: block;
  border-width: 3px;
  border-style: solid;
  border-color: #efefef #efefef #d5af87 #efefef;
  background: #d5af87;
  padding: 20px;
  line-height: 1.3;
  font-size: 28px;
  text-decoration: none;
  color: #fff;
}
.kintsugi-course-nav a.active {
  border-color: #d5af87 #d5af87 #fff #d5af87;
  background-color: #fff;
  color: #a27948;
}

.kintsugi-course-content {
  position: relative;
  top: -3px;
  border: 3px solid #d5af87;
  padding: 30px;
}

.kintsugi-course-table {
  border: none;
  width: auto;
}
.kintsugi-course-table > tbody > tr > th,
.kintsugi-course-table > tbody > tr > td {
  border: none;
  padding-right: 0;
  padding-left: 0;
  vertical-align: top;
}
.kintsugi-course-table > tbody > tr > th {
  width: 120px;
}

.kintsugi-entry-btn {
  margin-top: 30px;
  margin-bottom: 0;
  text-align: center;
}
.kintsugi-entry-btn a:hover {
  opacity: 0.7;
}
.kintsugi-entry-btn img {
  width: 250px;
  height: auto;
}

.kintsugi-course-notice {
  margin-top: 5px;
  text-align: right;
  font-size: 14px;
}

.kintsugi-body .list-horizontal {
  padding: 0;
  list-style: none;
}
.kintsugi-body .list-horizontal li {
  display: inline-block;
  margin-right: 1em;
  width: 8em;
}

.kintsugi-urushisan {
  line-height: 1.8;
}
.kintsugi-urushisan-title {
  margin-bottom: 10px !important;
  font-family: "hannari", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", sans-serif;
  color: #a27948 !important;
  font-size: 27px !important;
  letter-spacing: normal !important;
}

.kintsugi-faq {
}
.kintsugi-faq-title {
}
.kinstugi-faq-title-02 {
  border: none;
  background: none;
  padding: 0;
  text-align: center;
  color: #a27948;
  font-size: 27px;
  font-family: "hannari", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", sans-serif;
  font-weight: normal;
}

.kintsugi-faq-list {
}
.kintsugi-faq-list > dt {
  position: relative;
  display: table;
  margin-bottom: 5px;
  border: 2px solid #d5af87;
  width: 100%;
  padding: 20px 42px 0 12px;
  font-weight: normal;
  table-layout: fixed;
}
.kintsugi-faq-list > dt::before {
  content: "";
  position: relative;
  top: -12px;
  float: left;
  display: block;
  margin-right: 12px;
  background: #d5af87 url("../img/kintsugi/icon-q-white.png") center center
    no-repeat;
  width: 50px;
  height: 50px;
  border-radius: 25px;
}
.kintsugi-faq-list > dt::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -15px;
  background: url("../img/kintsugi/icon-open.png") center center no-repeat;
  -webkit-background-size: 30px 30px;
  background-size: 30px 30px;
  width: 30px;
  height: 30px;
}
.kintsugi-faq-list > dt:hover {
  cursor: pointer;
}
.kintsugi-faq-list > dt.active {
  margin-bottom: 0;
  background: #d5af87;
}
.kintsugi-faq-list > dt.active::before {
  background-color: #fff;
  background-image: url("../img/kintsugi/icon-q.png");
}
.kintsugi-faq-list > dt.active::after {
  background: url("../img/kintsugi/icon-close-white.png") center center
    no-repeat;
}

.kintsugi-faq-list > dd {
  display: none;
  margin-bottom: 5px;
  margin-left: 0;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: #d5af87;
  background: #fff;
  padding: 30px;
}
.kintsugi-faq-list > dd.active {
  display: block;
}

.kintsugi-faq-list > dd > p {
  margin: 0;
}
.kintsugi-faq-list > dd .caption {
  margin-bottom: 1em;
}

.kintsugi-faq-dl dt {
  float: left;
  width: 125px;
  text-align: right;
  font-weight: normal;
}

.kintsugi-link-faq {
  border-bottom: 3px solid #d5af87;
  padding: 0.2em 0.4em;
  text-decoration: none !important;
}
.kintsugi-link-faq:hover {
  border-bottom: none;
  background: #d5af87;
}

@media print {
  .hnav,
  .hsearch,
  #aside,
  .commoncontent {
    display: none;
  }
  .kintsugi-body img {
    max-width: 50% !important;
    height: auto;
  }
  .kintsugi-faq-list > dt {
    margin-bottom: 0 !important;
    border-bottom: none !important;
    padding: 30px 30px 0 30px;
    font-weight: bold;
  }
  .kintsugi-faq-list > dt::before {
    display: none !important;
  }
  .kintsugi-faq-list > dd {
    display: block !important;
    margin-bottom: 5px !important;
    border: 2px solid #d5af87 !important;
    border-top: none !important;
  }
}

@media (max-width: 767px) {
  .kintsugi-intro-text,
  .kintsugi-estimate,
  .kintsugi-urushisan,
  .kintsugi-faq dl {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .kintsugi-section {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .kintsugi-header-title {
    font-size: 27px;
    font-size: 2.7rem;
  }
  .kintsugi-body h2 {
    line-height: 1.3;
    font-size: 24px;
    font-size: 2.4rem;
  }
  .kintsugi-urushisan-title {
    font-size: 18px !important;
    font-size: 1.8rem !important;
  }
  .kinstugi-faq-title-02 {
    margin-bottom: 10px;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .kintsugi-faq dl {
    line-height: 1.5;
  }
}
@media (min-width: 768px) {
  .kintsugi-body > .container {
    width: 706px;
  }
}

/* うるしさんの金継ぎ(kin) */
/* .kin-bg {
  background-image: url(../img/kin/bgmain.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  min-height: 100vh;
} */

/* .kin-logo-box {
  background-image: url(../img/kin/bgmain.jpg);   
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
} */

/* tablet 768-1024px */

@media (min-width: 768px) {
  .kin-bg {
    background-image: none;
  }
/* .kin-logo-box {
    background-image: url(../img/kin/bgmain.jpg);   
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;    
 } */
}
/* pc 1200px- */
@media (min-width: 1200px) {
/* .kin-bg {
    background-image: url(../img/kin/bgmain.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    min-height: 100vh;
} */
  .kin-logo-box {
    background-image: none;
  }
}
#kin-contact-xs {
  position: fixed;
  opacity: 1;
  z-index: 1;
  bottom: 0;
  right: 0px;
  width: 100%;
}
.kin-contact-title-xs {
  position: relative;
  display: block;
  color: #fff;
  background-color: #290000;  
  height: 8vh;
  text-align: center;
}
.kin-contact-title-xs a {
  position: absolute;
  font-family: "kiwi-medium";
  top: 0;
  left: 0;
  height:100%;
  width: 100%;
  text-decoration:none !important;
}
.kin-contact-title-xs span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
}
span.kin-contact-label-xs:after {
  content: "";
  display: inline-block;
  width: 19px;
  height: 22px;
  margin: 0 0 0 8px;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/allowbrown_bgwh_below.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kin-contact {
  position: fixed;
  right: 20px;
  bottom: 5px;
  width: 170px;
  height: 170px;
  opacity: 1;
  z-index: 999;
}
/* #kin-contact a {
 height:100%;
  width: 100%;  
} */
.kin-contact-title {
  width: auto;
  height: 170px;
}
/* .kin-contact-title img:hover {
  border: solid #978926 1px;
  transform: scale(1.05);
  transition: 0.5s;
} */
/* .kin-contact-title {
  position: relative;
  display: inline-block;
  width: 170px;
  height: 170px;
  color: #fff;
  background-color: #290000;  
  border-radius: 50%;
}
.kin-contact-title a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.kin-contact-title span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%); 
}
.kin-contact-label {
  font-family: "kiwi-medium";
  font-size: 20px;
  line-height: 18px;
}
span.kin-contact-label:after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  margin: 10px 0 0 42px;
  background: url("../img/kin/allowwhite.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
} */

/* first view for pc */
.kin-logo-box {
  height: 80vh;
  position: relative;
}
.kin-logo-inner {
  left: 50%;
  position: absolute;
  top: 50%;
}
.kin-logo-content {
  text-align: center;
  font-family: "kiwi-regular";
  padding-top: 50px;
  background: #fff;
  width: 327px;
  height: 272px;
  transform: translate(-50%,-50%);
}
.kin-logo-content img {
  width: 70%;
  height: auto;
}
.kin-logo-by {
  display: block;
  margin-top: 30px;
}

/* first view for mobile */
.kin-logo-box-xs {
  position: relative;
}
.kin-logo-inner-xs {
  left: 50%;
  position: absolute;
  top: 50%;
  z-index: 1;  
}
.kin-logo-content-xs {
  position: absolute;
  text-align: center;
  font-family: "kiwi-regular";
  padding-top: 40px;
  background: #fff;
  width: 250px;
  height: 200px;
  opacity: 0.9;
  transform: translate(-50%,-50%);  
}
.kin-logo-content-xs img {
  width: 180px;
  max-height: 100%;
}
.kin-logo-by-xs {
  display: block;
  font-size: 14px;
  margin-top: 10px;
}

.kin-logo-top {
  height: 50vh;
  background-image: url(../img/kin/topover.jpg);
  background-size: cover;
  background-position: center;
}
/* .kin-logo-middle {
  height: 20vh;
  background: #fff;
  position: relative;
}
.kin-logo-inner-xs {
  left: 50%;
  position: absolute;
  top: 50%;
}
.kin-logo-content-xs {
  text-align: center;
  font-family: "kiwi-regular";
  background: #fff;
  transform: translate(-50%,-50%);
}
.kin-logo-content-xs img {
  width: 80%;
  height: auto;
}
.kin-logo-by-xs {
  display: block;
  padding: 0 0 10px;
  font-size: 12px;
  margin: 0;
} */
.kin-logo-under {
  height: 50vh;
  background-image: url(../img/kin/topunder.jpg);
  background-size: cover;
  background-position: center;
}

.kin-contact-xs {
  background: #290000;
}
.kin-contact-xs-inner {
  /* padding: 0 10%; */
}
.kin-contact-xs-inner > div:nth-child(1){
  padding-left: 10%;
  padding-right: 0;
}
.kin-reserve-box > div:nth-child(2){
  padding-left: 0;
  padding-right: 10%;
}
.kin-contact-xs-title {
  color: #fff;
  font-family: "kiwi-medium";
  font-size: 16px;
  text-align: center;
  margin: 5px 0;
}
a.kin-contact-xs-btn{
  padding: 0.5em;
  margin: 13px 0;
  display: block;
  color: #290000 !important;
  background: #fff;
  text-decoration: none;
  font-size:16px;
  font-family: "kiwi-medium";
  border-radius: 20px;
  letter-spacing: 0.32px;
  /* line-height: 42px; */
  text-align:center;
  text-decoration:none !important;
  width: 90%;
}
a.kin-contact-xs-btn:before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  margin: -3px 5px 0 0;
  background: url("../img/kin/allowbrown.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
a.kin-contact-xs-btn:hover {
  color: #290000 !important;
  background: #FBE8BD url("../img/kin/allowbrown.svg") no-repeat !important;
  border: 1px solid #290000;
}

.kin-body {
  font-size: 16px;
}
.kin-body * {
  box-sizing: border-box;
}
.kin-body img {
  max-width: 100%;
  height: auto;
}
.kin-body .container {
  background-color: RGBA(255,252,245,0.95);
  padding: 20px 20px;
}
.kin-body figure {
  text-align: center;
  margin: 8px 8px;
}

/* h2 */
.kin-header {
  padding-top: 40px;
  text-align: center;
  height: 15vh;
}
.kin-header-subtitle {
  display: block;
  margin-top: 8px;
  margin-bottom: 8px;
  line-height: 1;
  color: #968826;
  font-size: 16px;
  letter-spacing: 0.32px;
  font-weight: normal;
  font-family: "kiwi-medium";
}
.kin-header-title {
  margin: 0;
  background: none;
  font-size: 25px;
  line-height:36px;
  letter-spacing: 0.75px;
  font-weight: normal;
  font-family: "kiwi-medium", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", sans-serif;
}
/* h3 */
.kin-title {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 25px;
  font-family: "kiwi-medium";
  line-height: 36px;
  letter-spacing: 0.75px;
  color: #290000;
  text-align: center;  
}
.kin-title-reserve {
  margin-top: 8px;
  margin-bottom: 16px;
  font-size: 24px;
  font-family: "kiwi-medium";
  line-height: 35px;
  letter-spacing: 0;
  color: #290000;
  text-align: center;  
}
.kin-title-reserve:after {
  content: "";
  display: inline-block;
  background: url("../img/kin/englishok.svg") no-repeat;
  background-size: contain;
  vertical-align: inherit;  
  width: 130px;
  height: 40px;
  margin-left: 7px;
  margin-bottom: -7px;
}
/* h4 */
.kin-subtitle {
  font-size: 16px;
  font-family: "kiwi-medium";
  color: #fff;
  display: flex;
  align-items: center;
  /* line-height: 24px; */
  letter-spacing: 0;
}
.kin-subtitle:before,
.kin-subtitle:after {
  color: #290000;
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
}
.kin-subtitle-bg {
  background-color: #290000;
  display: inline-block;
  width: 25%;
  text-align: center;
}
/* h5 */
.kin-description {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0;
  font-family: "kiwi-medium";
  color: #290000;
  text-align: left;
}
/* h6 */
.kin-description-dtl {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0;
  font-family: "kiwi-medium";
  color: #290000;
  text-align: left;
}
/* description */
.kin-text {
  font-family: "kiwi-regular";
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0;
  color: #290000;
  text-align: left;
}
/* caption */
.kin-caption {
  font-family: "kiwi-medium";
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0;
  margin-top: 8px;
  color: #290000;
  text-align: center;  
}
.kin-caption-person {
  margin-top: 8px;
  font-size: 14px;
  font-family: "kiwi-medium";
  color: #290000;
  text-align: center;  
}/* other */
.kin-explain {
  font-family: "kiwi-medium";
  font-size: 16px;
  color: #978926;
  text-align: center;
  margin: -14px 0 0;
}
.kin-intro-box {
  margin-bottom: 0;
}
.kin-point {
  font-size: 24px;
  font-family: "kiwi-medium";
  color: #290000;
  text-align: center;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #290000;  
  padding-top: 16px;
  padding-bottom: 16px;
  margin: 0 0 15px 0
}
.kin-contents-img {
  /* transition: 1.0s; */
}


.kin-intro {
}
.kin-intro-mv {
  margin-bottom: 20px;
}
.kin-intro-text {
  color: #290000;
  margin-bottom: 30px;
  font-family: "kiwi-regular";
  font-size: 18px;
  text-align: center;
  line-height: 36px;
  letter-spacing: 0.36px;
}

.kin-pics {
  margin: 100px 0;
}
.kin-pics-container > div:nth-child(1){
  padding-right: 10px;
}
.kin-pics-container > div:nth-child(2){
  padding-left: 10px;
}

.kin-instagram-icon {
  display: block;
  margin: auto;
  width: 30px; 
  height: 30px; 
  background-image:url(../img/kin/instagram.svg); 
  background-size: 100%;
}
.kin-instagram-box {
  text-align: center; 
  margin-top: 50px;
  margin-bottom: 50px; 
}
a.kin-instagram-btn{
  padding: 0.5em;
  margin: 10px 0;
  display: block;
  color: #290000 !important;
  border: 1px solid #290000;
  background: #FFF;
  text-decoration: none;
  font-size:16px;
  line-height: 32px;
  letter-spacing: 0.32px;
  text-align:center;
  text-decoration:none !important;
  font-family: "kiwi-medium";
}
a.kin-instagram-btn:before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  margin: -3px 5px 0 0;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/allowbrown.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
a.kin-instagram-btn:hover {
  background: #FBE8BD;
}
@media screen and (min-width: 768px){
  a.kin-instagram-btn{
    padding: 0.5em 2em;
    margin: 10px auto;
    font-size:16px;
    display:inline-block;
  }
  a.kin-instagram-btn:before {
    margin: -3px 10px 0 0;
  }
}

.kin-dots {
  text-emphasis: filled circle;
  -webkit-text-emphasis: filled circle;
  text-emphasis-color: #978926;
  -webkit-text-emphasis-color: #978926;
}

.kin-reserve {
  border: 1px solid #978926; 
  padding:2rem;
}
.kin-reserve-box {
  margin-bottom: 25px;
  /* padding: 0 0 0 10%; */
}
.kin-reserve-box > div:nth-child(1){
  padding-left: 10%;
  padding-right: 0;
}
.kin-reserve-box > div:nth-child(2){
  padding-left: 0;
  padding-right: 10%;
}
.kin-reserve-title {
  text-align: center;
}
.kin-reserve-detail {
  font-family: "kiwi-regular";
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  margin-bottom: 0;
}
.kin-reserve-btn {
  font-size:20px;
  font-family: "kiwi-medium";
  letter-spacing: 0.2px;
}
a.kin-reserve-btn{
  padding: 0.5em;
  margin: 10px 0;
  display: inline-block;
  color: #fff !important;
  background: #290000;
  text-decoration: none;
  border-radius: 20px;
  /* line-height: 56px; */
  line-height: 46px;
  text-align:center;
  text-decoration:none !important;
  width: 80%;
  border: 1px solid #290000;
}
a.kin-reserve-btn:before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  margin: -3px 5px 0 0;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/allowwhite.svg") no-repeat !important;
  background-size: contain;
  vertical-align: middle;
}
a.kin-reserve-btn:hover {
  color: #290000 !important;
  background-color: #FBE8BD;
  border: 1px solid #290000;
}
a.kin-reserve-btn:hover:before {
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/allowbrown.svg") no-repeat !important;
}
/* @media screen and (max-width: 375px) {
  a.kin-reserve-btn {
    font-size: 16px;
  }
} */
/* @media screen and (min-width: 767px) {
  a.kin-reserve-btn{
    padding: 0.5em 2em;
    margin: 10px auto;
    font-size:18px;
    display:block;
    width: 70%;
  }
  a.kin-reserve-btn:before {
    margin: -3px 10px 0 0;
  }
}
@media screen and (min-width: 768px){
} */

.kin-reserve-info {
  text-align: center;
  margin-bottom: 20px;
}
.kin-reserve-window {
  margin: 0;
  color: #290000;
  font-family: "kiwi-medium";
  font-size: 20px;
  letter-spacing: 0;
  line-height: 40px;
  /* position: relative; */
}
/* .kin-reserve-eng {
  position: absolute;
  width: 100px;
  height: auto;
  top: 0;
  left: 0;
} */
/* .kin-reserve-window:after {
  content: "";
  display: inline-block;
  background: url("../img/kin/englishok.svg") no-repeat;
  background-size: contain;
  vertical-align: inherit;  
  width: 130px;
  height: 40px;
  margin-left: -8px;
  margin-bottom: -7px;
} */
.kin-reserve-address {
  margin: 0;
  color: #121212;
  font-family: "kiwi-regular";
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0; 
}

.kin-map {
  margin-left: 6px;
  line-height: 24px;
}
a.kin-map-btn{
  padding: 0px 8px;
  /* margin: 0px 8px; */
  display: inline;
  color: #290000 !important;
  border: 1px solid #290000;
  background: #FFF;
  text-decoration: none;
  font-size:14px;
  letter-spacing: 0.32px;
  text-align:center;
  text-decoration:none !important;
  font-family: "kiwi-medium";
}
a.kin-map-btn:before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  margin: -3px 5px 0 0;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/allowbrown.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
a.kin-map-btn:hover {
  background: #FBE8BD;
}
@media screen and (min-width: 768px){
  a.kin-map-btn{
    padding: 0px 8px;
    /* margin: 0px auto; */
    font-size:14px;
    display:inline-block;
  }
  a.kin-map-btn:before {
    margin: -3px 5px 0 0;
  }
}

.kin-contents {
  margin-top: 70px;
}
.kin-contents-box {
  margin-bottom: 50px;
}
.kin-contents-img {
  margin:0;
  display: block;
  text-align: center;
}
.kin-contents-img img {
  border-radius: 50%;
}
/* .kin-contents-img img:hover {
  border: solid #978926 1px;
  transform: scale(1.05);
  transition: 0.5s;
} */
a[href^="#kin-contents-"] {
  text-decoration: none !important;
}
.kin-contents-title {
  margin:0;
  display: block;
  text-align: center;
  color: #290000;
  font-family: "kiwi-medium";
  font-size: 18px; 
  line-height: 36px;
  letter-spacing: 0.36px;
}
.kin-contents-title--hover {
  color: #978926;
  transition: 0.5s;
}
.kin-contents-maru1:before {
  content: "";
  display: inline-block;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/menu1.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;  
  width: 22px;
  height: 24px;
  margin-right: 4px;
  margin-bottom: 4px;
}
.kin-contents-maru2:before {
  content: "";
  display: inline-block;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/menu2.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;  
  width: 22px;
  height: 24px;
  margin-right: 4px;
  margin-bottom: 4px;
}
.kin-contents-maru3:before {
  content: "";
  display: inline-block;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/menu3.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;  
  width: 22px;
  height: 24px;
  margin-right: 4px;
  margin-bottom: 4px;
}
.kin-contents-maru4:before {
  content: "";
  display: inline-block;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/menu4.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;  
  width: 22px;
  height: 24px;
  margin-right: 4px;
  margin-bottom: 4px;
}
.kin-contents-icon {
  margin:0;
  display: block;
  text-align: center;
}
.kin-contents-icon--hover {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
  transition: 0.5s;
}
.kin-maru {
  /* basic */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex-flow: column; 
  vertical-align: text-bottom;
  /* size */
  width: 18px;
  height: 18px;
  /* color */
  background-color: #D5AF87;
}
.kin-maru-moji {
  font-family: "kiwi-medium";
  font-size: 18px;
  /* line-height: 1.5em; */
}

a.kin-urushisan-btn{
  padding: 0px 8px;
  margin: 8px 0;
  display: inline-block;
  color: #290000 !important;
  border: 1px solid #290000;
  background: #FFF;
  text-decoration: none;
  font-size:16px;
  line-height: 24px;
  letter-spacing: 0.32px;
  text-align:center;
  text-decoration:none !important;
  font-family: "kiwi-regular";
}
a.kin-urushisan-btn:before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 8px;
  margin: -5px 2px 0 0;
  background: url("https://assets.daitadeshika.com/monocoto/img/kin/allowbrown.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}
a.kin-urushisan-btn:hover {
  background: #FBE8BD;
}
@media screen and (max-width: 767px) {
  a.kin-urushisan-btn{
    font-size:16px;
    margin-top: 8px;
    margin-bottom: 16px;
  }
}
@media screen and (min-width: 768px){
 a.kin-urushisan-btn:before {
    /* margin: -3px 10px 0 0; */
  }
}

.kin-person {
  margin: 20px 100px 80px;
  border: 0px solid #978926; 
}
.kin-person-box {
  border: 1px solid #978926; 
  padding: 2rem;
}
.kin-person-figure img {
  border-radius: 50%;
}

.kin-fix {
  padding: 30px 80px;
  background: #fff;
  opacity: 0.9;
}

.kin-workshop {
  text-decoration: underline;
}

.kin-faq{
  margin-top: 30px;
  font-family: "kiwi-regular";
}
.kin-faq-list > dt{
  position: relative;
  display: table;
  margin-bottom: 5px;
  border: 2px solid #d5af87;
  width: 100%;
  padding: 20px 42px 0 12px;
  font-weight: normal;
  table-layout: fixed;
}
.kin-faq-list > dt::before{
  content: "";
  position: relative;
  top: -12px;
  float: left;
  display: block;
  margin-right: 12px;
  background: url("../img/kin/qa_q.svg") center center no-repeat;
  width: 50px;
  height: 50px;
  border-radius: 25px;
}
.kin-faq-list > dt::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -15px;
  background: url("../img/kin/qa_plus.svg") center center no-repeat;
  -webkit-background-size: 30px 30px;
  background-size: 30px 30px;
  width: 30px;
  height: 30px;
}
.kin-faq-list > dt:hover{
  cursor: pointer;
}
.kin-faq-list > dt.active{
  margin-bottom: 0;
  background: #d5af87;
    /* transition: 1.0s */
}
.kin-faq-list > dt.active::before{
  background-color: #fff;
  background-image: url("../img/kin/qa_a.svg");
}
.kin-faq-list > dt.active::after{
  background: url("../img/kin/qa_minus.svg") center center no-repeat;
}
.kin-faq-list > dd{
  display: none;
  margin: 0 0 5px 0;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: #d5af87;
  background: #fff;
  padding: 30px;
}
.kin-faq-list > dd.active{
  display: block;
    /* transition: 1.0s */
}
.kin-faq-list > dd > p{
  margin: 0;
}
.kin-faq-list > dd .caption{
  margin-bottom: 1em;
}

@media print {
  .hnav,
  .hsearch,
  #aside,
  .commoncontent {
    display: none;
  }
  .kin-body img {
    max-width: 50% !important;
    height: auto;
  }
  .kin-faq-list > dt{
    margin-bottom: 0 !important;
    border-bottom: none !important;
    padding: 30px 30px 0 30px;
    font-weight: bold;
  }
  .kin-faq-list > dt::before{
    display: none !important;
  }
  .kin-faq-list > dd{
    display: block !important;
    margin-bottom: 5px !important;
    border: 2px solid #d5af87 !important;
    border-top: none !important;
  }
}
/** kin - responsive **/
/* mobile -767px */
@media (max-width: 767px) {
  .kin-intro-text,
  .kin-intro-text,
  .kin-estimate,
  .kin-urushisan,
  .kin-section {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .kin-body figure {
    margin: 10px 40px;
  }
  /* h2 */
  .kin-header {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 0;
    height: auto;
  }
  .kin-header-title {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.6px;
  }
  .kin-header-subtitle {
    font-size: 14px;
  }
  /* h3 */
  .kin-title {
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 0.6px;
  }
  .kin-title-reserve:after {
    /* width: 70px; */
    /* display: none; */
    width: 100px;
    margin-left: 3px;
    margin-bottom: -15px;
  }
  /* h4 */
  .kin-subtitle {
    font-size: 16px;
    /* line-height: 24px; */
    letter-spacing: 0;
  }
  #kin-contents-4 {
    font-size: 14px;
  }
  .kin-subtitle-bg {
    width: 60%;
  }
  /* h5 */
  .kin-description {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0;
  }
  /* h6 */
  .kin-description-dtl {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0;
    margin: 0 0 10px 0;
  } 
  .kin-intro-box {
    margin-bottom: 0;
  }
  .kin-intro-text {
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0;
    /* text-align: left; */
  }
  .kin-pics {
    margin-top: 10px;
    margin-bottom: 50px;
  }
  .kin-pics-container > div:nth-child(1){
    padding-right: 5px;
  }
  .kin-pics-container > div:nth-child(2){
    padding-left: 5px;
  }
  .kin-person {
    margin: 50px 0 80px;
    border: 1px solid #978926; 
  }
  .kin-person-box {
    border: 0;
  }
  .kin-person-figure img {
    width: 170px;
    height: 170px;
  }
  /* .kin-instagram-box {
    margin-bottom: 50px;
  } */
  a.kin-instagram-btn{
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 0.28px;
  }
  .kin-reserve {
    padding: 15px;
    margin-bottom: 50px;
  }
  .kin-title-reserve {
    font-size: 20px;
  }
  .kin-reserve-box {
    margin-bottom: 20px;
  }
  .kin-reserve-box > div:nth-child(1){
    padding-left: 0;
    padding-right: 0;
  }
  .kin-reserve-box > div:nth-child(2){
    padding-left: 0;
    padding-right: 0;
  }
  .kin-reserve-title {
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0;
  }
  .kin-reserve-btn {
    font-size: 20px;
    line-height: 29px;
    letter-spacing: 0.2px;
  }
  a.kin-reserve-btn {
    line-height: 42px;
  }
  .kin-reserve-window {
    font-size: 20px;
    letter-spacing: 0;
  }  
  /* .kin-reserve-window:after {
    width: 100px;
    margin-left: -15px;
    margin-bottom: -15px;
  } */
  .kin-reserve-address {
    font-size: 14px;
    /* line-height: 28px; */
    line-height: 24px;
    letter-spacing: 0;
  }
  .kin-contents-box {
    margin-bottom: 80px;
  }
  .kin-contents-title {
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.32px;
  }
  .kin-text {
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0;
  }
  .kin-caption {
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0;
    margin-top: 0;
    text-align: left;
  }
  .kin-urushisan-title {
    font-size: 18px !important;
    font-size: 1.8rem !important;
  }
  .kin-fix {
    margin-bottom: 80px;
    padding: 10px 20px;
  }
  .kin-explain {
    line-height: 28px;
    margin: -8px 0 0;
  }
  .kin-point {
    font-size: 16px;
    margin-bottom: 6px;
    padding-top: 5px;
    padding-bottom: 5px;    
  }
  .kin-faq{
    margin-top: 20px;
    line-height: 1.3;
  }
  .kin-faq dl {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .kin-faq-list > dt {
    padding: 2% 42px 2% 12px;
  }
  .kin-faq-list > dt::before{
    top: 2px;
    width: 35px;
    height: 35px;
  }
  .kin-faq-list > dt::after{
    margin-top: -10px;
    width: 20px;
    height: 20px;
  }
}
/* tablet 768-1024px */
@media (min-width: 768px) {
  .kin-body > .container {
    width: 706px;
  }
}
/* pc 1025px- */
@media (min-width: 1025px) {
  .kin-body > .container {
    width: 1000px;
  }
}
/* mobile S -320px */
@media (max-width: 320px) {
  .kin-contents-title {
      font-size: 12px;
  }
}
/* custom size */
@media (max-width: 484px) {
  .kin-explain-invisible {
    display: none !important;
  }
  .kin-explain-visible {
    display: block !important;
  }
}
@media (min-width: 485px) {
  .kin-explain-invisible {
    display: inline-block !important;
  }
  .kin-explain-visible {
    display: none !important;
  }
}

/* page-kisekae */
.kisekae-img-main {
  margin-bottom: 40px;
}

.kisekae-img-main img {
  width: 100%;
  height: auto;
}

.kisekae-body {
  font-size: 16px;
  line-height: 1.75;
}
.kisekae-body * {
  box-sizing: border-box;
}

.kisekae-body .kisekae-display {
  position: relative;
}

.kisekae-body #chairImage {
  position: absolute;
  top: 40px;
  left: 100px;
}

.kisekae-body #sozaiImage {
  position: absolute;
  top: 40px;
  left: 100px;
}

.kisekae-body .kisekae-display img {
  height: 100%;
}

.kisekae-body .kisekae-select {
  padding-left: 30px;
}

.kisekae-body .clear {
  clear: both;
  margin-bottom: 20px;
}
.kisekae-body .selimg img {
  margin: 0;
  width: 100%;
  height: 100%;
}

.kisekae-body .select-chair {
  overflow: hidden;
  padding: 0;
  list-style: none;
}
.kisekae-body .select-chair li {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 10px;
  margin-left: 10px;
  width: 100px;
  height: 130px;
}

.kisekae-body .select {
  overflow: hidden;
  padding: 0;
  list-style: none;
}
.kisekae-body .select li {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 10px;
  margin-left: 10px;
  width: 60px;
  height: 60px;
}

.kisekae-body .select-back {
  overflow: hidden;
  padding: 0;
  list-style: none;
}
.kisekae-body .select-back li {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 10px;
  margin-left: 10px;
  width: 80px;
  height: 80px;
}

.kisekae-body p.sel-chair {
  border: #000 1px solid;
}
.kisekae-body p.sel-sozai {
  border: #000 1px solid;
}
.kisekae-body p.sel-amount {
  border: #000 1px solid;
}

.kisekae-body .btn-buy {
  display: inline-block;
  background: #eb6d34;
  padding: 15px 20px;
  line-height: 1;
  text-align: center;
  color: #fff;
  text-decoration: none;
}
.kisekae-body .btn-buy::before {
  content: "";
  display: inline-block;
  margin-right: 4px;
  background: url("http://www.daitadeshika.com/wp-content/themes/daitadeshika-v2/img/upright/icon-arrow.png")
    0 0 no-repeat;
  width: 11px;
  height: 16px;
}
.kisekae-body .btn-buy:hover {
  opacity: 0.7;
}

@media (max-width: 767px) {
}
@media (min-width: 768px) {
}

/* page-sisei */
.sisei-body {
  line-height: 1.8;
}

.sisei-summary {
  margin-top: 12px;
  margin-bottom: 12px;
}

.sisei-intro-text > h3 {
  margin-top: 0;
  margin-bottom: 0;
}

.sisei-chair-text > h3 {
  margin-top: 0;
  margin-bottom: 0;
}

.sisei-chair-text > h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.sisei-chair-text > h5 {
  margin-top: 0;
  margin-bottom: 0;
}

.sisei-pro-text > h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.sisei-con-text > h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.sisei-body img {
  max-width: 100%;
  height: auto;
}

.sisei-intro {
  margin-top: 60px;
  text-align: center;
}

.sisei-intro-fluid {
  /* background-color: rgba(156, 121, 72, 0.3); */
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  background: linear-gradient(#ffffff 60%, rgba(156, 121, 72, 0.3) 41%);
  /*  padding: 5px 20%; */
}

.sisei-intro-fluid-inner {
  margin: 0 auto;
  padding: 25px;
}

.sisei-keycolor {
  color: #9c7948;
}

.sisei-circle {
  color: #9c7948;
  display: inline;
  padding-right: 2px;
}

.sisei-osucolor {
  color: #e4741d;
}

.sisei-uline {
  background: linear-gradient(transparent 50%, #f4d5d4 50%);
}

.sisei-hilight {
  color: #df0066;
  display: inline;
  font-weight: bold;
}

.sisei-subtitle {
  border-left: 0.2em solid #996633;
  border-bottom: 0em;
  font-size: 2.3rem;
  padding-left: 5px;
  padding-bottom: 0em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.sisei-btn {
  padding: 1em;
}

.sisei-btn-buy {
  display: inline-block;
  background: #eb6d34;
  padding: 15px 20px;
  line-height: 1;
  text-align: center;
  color: #fff;
  text-decoration: none;
}

a.sisei-pdf {
  color: #9c7948;
}
a.sisei-pdf:visited {
  color: #9c7948;
}

a.sisei-btn-buy:visited {
  color: #fff;
}

a.sisei-btn-buy.hover,
a.sisei-btn-buy:hover {
  opacity: 0.7;
  text-decoration: none;
}

.sisei-btn-goods:visited {
  color: #fff;
}

a.sisei-btn-goods.hover,
a.sisei-btn-goods:hover {
  opacity: 0.7;
}

.sisei-chair-procon {
  line-height: 0.8em;
}

.sisei-chair {
  margin-top: 70px;
}

.sisei-chair-xs {
  margin-top: 20px;
  margin-bottom: 20px;
  /* margin-left: 45px; */
  text-align: center;
}

.sisei-chair-xs img {
  max-width: 80%;
  height: auto;
}

.sisei-chair-img {
  padding-top: 40px;
}

.sisei-pro-text {
  /* font-size: 90%; */
}

.sisei-procon-space {
  padding-right: 5px;
}

.sisei-chair-pros {
  padding-left: 60px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: url("http://www.daitadeshika.com/wp-content/themes/daitadeshika-v2/img/sisei/pros.png")
    no-repeat left top;
}

.sisei-chair-cons {
  padding-left: 60px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: url("http://www.daitadeshika.com/wp-content/themes/daitadeshika-v2/img/sisei/cons.png")
    no-repeat left top;
}

.sisei-upright-fluid {
  margin-top: 70px;
  background-color: #fff6d5;
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 5px 20%;
  z-index: 0;
}

.sisei-upright-fluid-inner {
  margin: 0 auto;
  padding: 25px;
}

.sisei-upright {
  /* margin-top: 20px; */
  padding: 15px 20px;
}

.sisei-contact {
  margin-top: 40px;
}

.sisei-reserve {
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
  line-height: 0.8em;
}

.sisei-lineup-arrow {
  display: block;
  margin-top: 40px !important;
  margin-bottom: 20px;
  border: none;
  background: url("http://www.daitadeshika.com/wp-content/themes/daitadeshika-v2/img/upright/heading-01.png")
    center center no-repeat;
  padding: 0;
  height: 41px;
  line-height: 41px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
}

/* lineup-main */
.sisei-lineup-main {
  text-align: center;
}

.sisei-lineup-main figcaption {
  background: #eb6d34;
}

.sisei-lineup-main img {
  width: 700px;
  height: auto;
}

.sisei-lineup-main {
  margin-bottom: 20px;
}

.sisei-lineup-sub {
  margin-bottom: 30px;
}

.sisei-lineup-sub .row {
  text-align: center;
}

.sisei-lineup-goods {
  padding-left: 3px !important;
  padding-right: 3px !important;
}

.sisei-lineup-sp {
  text-align: center;
}
.sisei-lineup-goods-sp {
  margin-bottom: 5px;
}
.sisei-ban-dtl {
  display: block;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
/* sisei-banners */
.sisei-banners {
  text-align: center;
}

/* 〜767px */
@media (max-width: 767px) {
  .sisei-body > .container {
    width: 100%;
  }

  .sisei-body-funaki {
    margin-top: 80px;
  }

  .sisei-chair {
    margin-top: 30px;
  }

  .sisei-chair-procon {
    line-height: 1.2;
    font-size: 80%;
  }

  .sisei-intro-text {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .sisei-intro-text > h3 {
    font-size: 16px;
  }

  .sisei-intro-fluid-inner {
    padding: 10px;
  }

  .sisei-lineup-sub img {
    width: 70%;
    height: auto;
  }

  .sisei-lineup-goods {
    margin-bottom: 10px;
  }

  .sisei-lineup-arrow {
    font-size: 14px;
  }

  .sisei-reserve {
    line-height: 1.2;
  }

  .sisei-upright {
    padding: 15px;
  }

  .sisei-upright-fluid {
    padding: 5px 5% 15px;
  }

  .sisei-upright > h2 {
    font-size: 18px;
  }
}
/* 768px〜 */
@media (min-width: 768px) {
  .sisei-body > .container {
    padding-right: 0;
    padding-left: 0;
    width: 706px;
  }
}

/* 1090px〜 */
@media (min-width: 1090px) {
  .sisei-upright-fluid {
    padding: 5px 30%;
  }
}

/* 1200px〜 */
@media (min-width: 1200px) {
  .sisei-upright-fluid {
    padding: 5px 40%;
  }
}

/* 1440px〜 */
@media (min-width: 1440px) {
  .sisei-upright-fluid {
    padding: 5px 60%;
  }
  /* instead of editing site.css */
  #header {
    z-index: 1;
  }
}

/* 1800px〜 */
@media (min-width: 1800px) {
  .sisei-upright-fluid {
    padding: 5px 70%;
  }
}

/* 1900px〜 */
@media (min-width: 1900px) {
  .sisei-upright-fluid {
    padding: 5px 80%;
  }
}

/* 2000px〜 */
@media (min-width: 2000px) {
  .sisei-upright-fluid {
    padding: 5px 90%;
  }
}

